A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
App Class
App Methods
InitializeComponent Method
Main Method
OnStartup Method

# App InitializeComponent Method

InitializeComponent

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public void InitializeComponent()

See Also

#### Reference

App Class
butterflow_ui Namespace